/** Shopify CDN: Minification failed

Line 43:27 Expected ")" to end URL token

**/
.brandstory-box{
  width: 100vw;
}
.brandstory-inner{
  margin: 80px 0;
}
.brandstory-bg{
  background-color: #e3e3e3;
  padding: 5% 0 3% 0;
  color: #21685eb3;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
.brandstory-bg hr{
  width: 70vw;
  color:#e3e3e3;
  margin:0 auto;
  margin-top: 1%;
}
.brandstory-flexbox{
  width: 70vw;
  display: flex;
  margin: 0 auto;
}
.flex-inner{
  width: 50%;
}
.flex-inner-histyory{
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
.flex-inner-img{
  background-image: url({{ 'img1.png' | asset_url }});
  background-size: cover;
}
.flex-inner img{
  width: auto;
}
.flex-inner p{
  display: block;
  margin-top: 0;
}
.hru-history-img img{
  width: 60%;
}
.hru-history{
  color: #21685eb3;
  text-align: center;
}

@media screen and (max-width: 990px) {
  .brandstory-flexbox{
  flex-direction: column;
  }
  .flex-inner{
    width: 100%;
  }
  .flex-inner-histyory{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .flex-inner p{
    display: block;
    margin-top: 3%;
  }
}
